New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

fix minimumNVDAVersion #11

Closed
nishimotz opened this Issue Dec 7, 2018 · 1 comment

Comments

Projects
None yet
1 participant
@nishimotz
Copy link
Member

nishimotz commented Dec 7, 2018

FH does not work with the latest NVDA master branch.

ERROR - addonHandler._getAvailableAddonsFromPath (09:18:30.194):
Error loading Addon from path: C:\Users\nishimotz\AppData\Roaming\nvda\addons\focusHighlight
Traceback (most recent call last):
  File "addonHandler\__init__.pyo", line 236, in _getAvailableAddonsFromPath
  File "addonHandler\addonVersionCheck.pyo", line 173, in isAddonConsideredIncompatible
  File "addonHandler\addonVersionCheck.pyo", line 176, in isAddonConsideredCompatible
  File "addonHandler\addonVersionCheck.pyo", line 135, in getAddonCompatibility
  File "addonHandler\addonVersionCheck.pyo", line 119, in _getAutoDeduducedAddonCompat
  File "addonHandler\addonVersionCheck.pyo", line 158, in hasAddonGotRequiredSupport
  File "addonHandler\__init__.pyo", line 305, in minimumNVDAVersion
  File "versionInfo.pyo", line 46, in getNVDAVersionTupleFromString
ValueError: None
@nishimotz

This comment has been minimized.

Copy link
Member

nishimotz commented Dec 7, 2018

Version 5.4 should fix this.

@nishimotz nishimotz closed this Dec 7, 2018

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment